.tx-nav-button{display: none;width: 28px;height: 25px;background: url('images/nav.png') center center no-repeat; position: absolute;right: 15px;top: 0;bottom:0;margin:auto 0;cursor: pointer;}
.tx-bottomss-bg{display: none; position: relative;width: 100%;height: 64px;float: left;}
.tx-bottomss{display: none; z-index: 999999; position: fixed;bottom:0;left: 0;width: 100%;padding: 8px 0;background:#df131d;}
.tx-bottomss li{width: 25%;float: left;text-align: center;}
.tx-bottomss li i{font-size: 26px;color: #fff;}
.tx-bottomss li h3{color: #fff;font-size: 12px;margin-top: 2px;}
@media only screen and (max-width:768px){
	body{min-width: 320px;}
	.tx-bottomss{display: block;}
	.tx-bottomss-bg{display: block;}

	.tx-box{display: none;}

	.tx-center{padding: 0 15px;}

	.tx-head{padding: 16px 0;}
	.tx-head-form{display: none;}

	.tx-nav{z-index: 888;}
	.tx-nav-left{display: none;}
	.tx-head-tel{display: none;}
	.tx-nav-button{display: block;}
	.tx-nav-main{display: none; position: absolute;width: 100%;padding: 0;top: 0;left: 0;background: #000;opacity: 0.7;padding: 20px 0;transition: 0s;-moz-transition: 0s;-webkit-transition: 0s;-o-transition: 0s;}
	.tx-nav-main li{width: 100%;}
	.tx-nav-main li a{text-align: center;color: #fff;}
	.tx-nav-main .menu > li > a:hover,.tx-nav-main .menu > li.current-menu-item > a,.tx-nav-main .menu > li.current-menu-parent > a{color: #fff;background: #df131d;}

	.tx-tool-main .main input[type="text"]{margin-bottom: 12px;}

	.tx-product-left{display: none;}
	.tx-product-right{width: 100%;padding-left: 0;}

	.tx-materials-left{width: 100%;}
	.tx-materials-right{margin-left: 0;width: 100%;margin-top: 12px;}

	.tx-gg1 h3{font-size: 28px;}

	.tx-flow1-main{border: none;}

	.tx-pk-right{display: none;}
	.tx-pk-main{background: none;}
	.tx-pk-left{padding: 0;}
	.tx-pk-main .fl{width: 100%;}

	.tx-advantage-left{display: none;}
	.tx-advantage-right{width: 100%;}
	.tx-footer-top-main li{padding-left: 70px;}
	.tx-footer-top-main li img{width: 60px;height: auto;}

	.tx-footer-center{display: none;}
	.tx-footer-left{width: 100%;}
	.tx-footer-right{width: 100%;margin-top: 30px;}

	/*gongshangfuwu*/
	.tx-gsfw-one-main li{width: 32%;margin-bottom: 12px;}
	.tx-gsfw-one-main li:nth-child(3n-2){margin-left: 0;}

	/**/
	.tx-csdl-two li{width: 100%;margin-left: 0 !important;}
	.tx-csdl-three-left{display: none;}
	.tx-csdl-three-right{width: 100%;padding-left: 0;}
	.tx-csdl-four-main img{display: none;}
	.tx-csdl-four-main li{width: 100%;margin: 12px 0 !important;}
	.tx-csdl-four-main li em{width: 20%;}
	.tx-csdl-four-main li h3{width: 80%;}

	/**/
	.tx-sbzl-one-left{display: none;}
	.tx-sbzl-one-right{width: 100%;}
	.tx-sbzl-three-main li:hover img{top: 0;}
	.tx-sbzl-three-main li i{height: 83px;}

	/**/
	.tx-qyhm-bann{display: none;}

	.tx-qyhm-three-main li{width: 100%;margin-left: 0;}

	/*content*/
	.tx-newsc-right{display: none;}
	.tx-newsc-left{width: 100%;}

	.tx-public-three{background-image: none;}
	.tx-public-four{background: none;}
	.tx-public-three-main.fours{width: 100%;padding-left: 0;}
}

@media only screen and (max-width:640px){
	.tx-top{display: none;}

	.tx-head-logo img{height: 40px !important;width: auto;}
	.tx-banner .swiper-pagination{display: none;}
	.tx-banner .img1,#pc_banner{display: none;}
	.tx-banner .img2,#mb_banner{display: block;}

	.tx-tool{display: none;}
	.tx-product{padding: 20px 0;}

	.tx-main-title1{margin-bottom: 20px;}
	.tx-main-title{margin-bottom: 16px;}
	.tx-main-title h3{background-size: auto 100%;font-size: 16px;padding-left: 28px;}
	.tx-main-title span{display: none;}
	.tx-product-main{margin-bottom: 20px;}
	.tx-product-right li{width: 100%;padding-left: 0%;}
	.tx-product-right li span{padding: 22px 20px;height: auto;}
	.tx-product-right li h4{margin: 15px 0;font-size: 14px;}

	.tx-padding{padding: 28px 0;}
	.tx-main-title1 h3{font-size: 21px;}
	.tx-main-title1 em{font-size: 14px;}
	.tx-flow-main .li1{width: 22%;margin-bottom: 8px;}
	.tx-flow-main .li2{width: 17%;}
	.tx-flow-main .li2 img{width: 12px;}
	.tx-flow-main .li1 h3{font-size: 14px;line-height: 20px;height: 40px;padding: 0;margin-top: 8px;}
	.tx-flow-main .li1 i{display: none;}

	.tx-materials-main .titles{font-size: 18px;line-height: 50px;}
	.tx-materials-main .mains{padding: 20px !important;}
	.tx-materials-main .mains h3 i{width: 26px;height: 26px;}
	.tx-materials-main .mains h3 b{width: 20px;height: 20px;line-height: 20px;}
	.tx-materials-main .mains h3{font-size: 16px;padding-left: 38px;}
	.tx-materials-main .mains em{padding-left: 26px;line-height: 28px;font-size: 13px;}
	.tx-materials-more{margin-top: 30px;}
	.tx-materials-more a{font-size: 14px;line-height: 40px;}

	.tx-gg1{display: none;}

	.tx-flow1{display: none;}

	.tx-pk .tx-main-title1{display: none;}
	.tx-pk-main .title h3{font-size: 18px;}
	.tx-pk-main .main li{padding: 14px 0;}
	.tx-pk-main .title{padding:16px 0 16px 80px;}
	.tx-pk-main .main li h3{font-size: 16px;}

	.tx-advantage-right li{width: 100%;padding: 10px 0 10px 58px;border-bottom: 1px dashed #f1f1f1;}
	.tx-advantage-right li img{left: 0;	width: 34px;}
	.tx-advantage-right li h3{font-size:16px;}
	.tx-advantage-right li em{font-size:13px;line-height: 22px;}

	.tx-parnet,.tx-footer-top{display: none;}

	.tx-news-title{padding: 0;}
	.tx-news-title li{font-size: 15px;margin-right: 16px;}
	.tx-news-main a.mores{font-size: 12px;}

	.tx-news-left{display: none;}
	.tx-news-right{width: 100%;}
	.tx-news-main{padding-top: 20px;}

	.tx-footer{padding: 22px 0;}
	.tx-footer-left{padding-right: 0;}
	.tx-footer-left .nav{display: none;}
	.tx-footer-left .contact h3 i{display: none;}
	.tx-footer-left .contact{margin-top: 0;}
	.tx-footer-right{margin-top: 20px;padding-left: 0;}
	.tx-footer-right li{padding:0 3px;}
	.tx-footer-down .friend li{margin-bottom: 6px;}
	.tx-footer-down-main span{float: left; width: 100%; text-align: center;}
	.tx-footer-down-main{font-size:12px;}

	/*about*/
	.tx-other-banner .texts h3,.tx-other-banner .texts h4{display: none;}
	.tx-about-title h3{font-size: 20px;padding: 0 20px;}
	.tx-about-title h3 i{width: 30px;}
	.tx-about-title{margin-bottom: 18px;}

	.tx-about-one-main .fl{display: none;}
	.tx-about-one-main .fr{width: 100%;padding-left: 0;}

	.tx-about-one-main .fr h3{line-height: 28px;padding-bottom: 8px;margin-bottom: 15px;}
	.tx-about-two-main li{width: 48.33%;margin-bottom: 12px;}
	.tx-about-two-main li:nth-child(2n-1){margin-left: 0 !important;}
	.tx-about-two-main li h3{padding: 0;font-size: 14px;line-height: 21px;}
	.tx-about-two-more{margin-top: 20px;}
	.tx-about-two-more a{font-size: 12px;}

	.tx-about-three,.tx-about-four{display: none;}

	.tx-about-six-left{width: 100%;padding-right: 0;}
	.tx-about-six-left .title li{font-size:12px;line-height: 38px;margin-right: 1px;padding: 0 8px;}
	.tx-about-six-left .main{padding: 15px 0 15px 0;}
	.tx-about-six-left .main h3{font-size: 16px;}
	.tx-about-six-left .main p{font-size:14px;line-height: 22px;margin: 4px 0;}
	.tx-about-six-right{width: 100%;}

	/*gongsizhuce*/
	.tx-gszc-one li{width: 100%;margin-left: 0 !important;padding: 16px;}
	.tx-gszc-one li a{padding: 0 20px;line-height: 30px;}
	.tx-gszc-one li h3{font-size:16px;font-weight: bold;}
	.tx-gszc-more a{padding: 0 60px;font-size: 12px;line-height: 36px;}

	.tx-gszc-four-main{margin-top: 0;}
	.tx-gszc-four-main li{width: 100%;margin-left: 0;background: none;padding: 12px 20px;border-bottom: 1px solid #e9e9e9;text-align: left;}
	.tx-gszc-four-main li h4{display: none;}
	.tx-gszc-four-main li h3{font-size: 16px;}

	.tx-gszc-five,.tx-gg2{display: none;}

	/*gongshangfuwu*/
	.tx-gsfw-one-main li{width: 100%;margin-left: 0 !important;padding: 20px;}
	.tx-gsfw-one-main li .img{height: 40px;}
	.tx-gsfw-one-main li .img img{height: 80px !important;}
	.tx-gsfw-one-main li:hover .img img{top: -40px;}
	.tx-gsfw-one-main li .text{margin-top: 12px;font-size:16px;}
	.tx-gsfw-one-main li .text a{font-size:12px;line-height: 28px;margin-top: 12px;}
	.tx-gsfw-one-main li .text h3{font-size: 16px;}

	.tx-gsfw-two li{margin-bottom: 12px;}
	.tx-gsfw-two .li1{width: 26%;}
	.tx-gsfw-two .li2{width: 7%;}
	.tx-gsfw-two .li1 h3{font-size:12px;}

	/**/
	.tx-csdl-one-main li{width: 48.5%;}
	.tx-csdl-one-main li:nth-child(3n-2){margin-left: 3%;}
	.tx-csdl-one-main li:nth-child(2n-1){margin-left: 0;}
	.tx-csdl-one-main li h3{font-size: 14px;float: left;width: 100%;line-height: 22px;height: 44px;margin:10px 0;border:none;}

	.tx-csdl-two li .title{padding:12px !important;}
	.tx-csdl-two li .title h3{padding-left: 0;font-size:16px;font-weight: normal;line-height: 28px;}
	.tx-csdl-two li .title h3 i{display: none;}
	.tx-csdl-two li .text{padding: 20px;}
	.tx-csdl-two li .text em{font-size: 14px;line-height: 26px;margin-top: 0;}

	.tx-csdl-three-right .main{width: 100%;height: auto !important;}
	.tx-csdl-three-right .main.fl{margin-bottom: 30px;}
	.tx-csdl-three-right .main i{width: 65px;height: 65px;line-height: 65px;top: auto;bottom:-48px;left: 0;right: 0;margin:0 auto;}
	.tx-csdl-three-right .main h3{font-size: 18px;}
	.tx-csdl-three-right .main p{font-size: 14px;line-height: 22px;}

	.tx-csdl-four-main li{padding: 20px;}
	.tx-csdl-four-main li h3{font-size: 14px;line-height: 24px;}

	/**/
	.tx-tszzbl-one-main li img{width: 40px;}
	.tx-tszzbl-one-main li h3{font-size:16px;margin:12px 0;}
	.tx-tszzbl-one-main li{width: 100%;margin-left: 0 !important;padding: 20px 20px 46px;}
	.tx-tszzbl-one-main li span h4{font-size: 14px;line-height: 46px;}
	.tx-tszzbl-one-main li em{min-height: auto;}
	.tx-tszzbl-one-main li span a{font-size: 12px;}
	.tx-tszzbl-two-main li{width: 50%;padding: 20px;text-align: center;}
	.tx-tszzbl-two-main li img{width: 30px;float:none;}
	.tx-tszzbl-two-main li h3{margin-left: 0;line-height: 22px;font-size: 15px;margin-top: 12px;}
	.tx-tszzbl-two-more{margin-top: 20px;}
	.tx-tszzbl-two-more a{font-size: 14px;line-height: 40px;padding: 0 30px;}

	/**/
	.tx-sbzl-one-right li{height: auto;width: 100%;border-left: none;border-bottom: 1px solid #f3f4f9;padding: 20px;}
	.tx-sbzl-one-right li img{width: 40px;}
	.tx-sbzl-one-right li h3{font-size: 17px;margin:10px 0 5px;}
	.tx-sbzl-one-right li em{line-height: 22px;}

	.tx-sbzl-two-main li{width: 100%;padding: 12px 20px;margin-left: 0 !important;}
	.tx-sbzl-two-main li img{display: none;}
	.tx-sbzl-two-main li h3{font-size: 17px;margin-bottom: 7px;}
	.tx-sbzl-two-main li em{line-height: 24px;font-size: 14px;}
	.tx-sbzl-two-more{margin-top: 20px;}
	.tx-sbzl-two-more a{font-size: 14px;line-height: 42px;}
	.tx-sbzl-three-main li{width: 33.33%;padding: 0 6px;margin-bottom: 15px;}
	.tx-sbzl-three-main li h3{margin-top: 12px;font-size: 12px;}

	/**/
	.tx-rssb-one-main li{width: 100%;margin-left: 0;padding: 30px;margin-bottom: 12px;}
	.tx-rssb-one-main li h3{font-size: 18px;font-weight: bold;}
	.tx-rssb-one-main li h4{border:none;padding-left: 0;margin-left: 0;clear: both;margin-top: 6px;}
	.tx-rssb-one-main li em{margin: 0;}
	.tx-rssb-one-main li h5{font-size: 16px;line-height: 32px;line-height: 32px;}
	.tx-rssb-one-main li b{line-height: 32px;font-size: 18px;font-weight: bold;}
	.tx-rssb-one-main li a{font-size: 14px;line-height: 34px;padding: 0 26px;clear:both;float: left;margin-top: 2px;}

	.tx-rssb-two-left{display: none;}
	.tx-rssb-two-right{padding-left: 0;width: 100%;padding-top: 0;}
	.tx-rssb-two-right h3{font-size: 18px;font-weight: bold;margin-bottom: 8px;}
	.tx-rssb-two-right p{line-height: 26px;margin-bottom: 10px;font-size: 14px;}

	.tx-rssb-three-main li{width: 100%;padding: 0;text-align: left;}
	.tx-rssb-three-main li span{padding: 20px 10px;}
	.tx-rssb-three-main li em{line-height: 22px;}
	.tx-rssb-three-main li h3{font-size: 18px;}

	/**/
	.tx-gxck-one-main li{width: 100%;margin-left: 0;}
	.tx-gxck-one-main li h3{font-size: 16px;line-height: 50px;font-weight: bold;}
	.tx-gxck-one-main li em{line-height: 28px;min-height: auto;padding: 20px;font-size: 14px;}
	.tx-gxck-one-more{margin-top: 22px;}
	.tx-gxck-one-more a{padding: 0 58px;line-height: 38px;font-size: 14px;}

	.tx-gxck-two-main li{width: 100%;padding: 10px;}
	.tx-gxck-two-main li img{width: 40px;}
	.tx-gxck-two-main li h3{font-size:16px;margin: 10px 0 6px;}
	.tx-gxck-two-main li em{font-size: 12px;line-height: 24px;margin-top: 10px;}

	.tx-gxck-three-main{padding: 0;font-size: 14px;}
	.tx-gxck-four-main li{width: 50%;padding: 0 8px;margin:8px 0;}
	.tx-gxck-four-main li span{padding: 18px;}
	.tx-gxck-four-main li img{width: 40px;}
	.tx-gxck-four-main li h3{font-size: 14px;margin-top: 12px;}

	.tx-gxck-five-main li{width: 100%;}
	.tx-gxck-five-main li span{padding: 20px;}
	.tx-gxck-five-main li img{width: 50px;}
	.tx-gxck-five-main li h3{font-size: 16px;margin:10px 0;}
	.tx-gxck-five-main{margin-top: 20px;}

	.tx-qyhm-one h3{padding: 0 30px;font-size:18px;line-height: 35px;font-weight: bold;}
	.tx-qyhm-one i{font-size:24px;color: #888;}
	.tx-qyhm-one h4{font-size: 14px;line-height: 30px;margin-top: 14px;}

	.tx-qyhm-two-main li{width: 50%;}
	.tx-qyhm-two-main li img{width: 60px;}
	.tx-qyhm-two-main li h3{font-size:14px;margin-top: 8px;line-height: 22px;height: 44px;overflow: hidden;margin-bottom: 12px;}
	.tx-qyhm-two-more{margin-top: 20px;}
	.tx-qyhm-two-more a{font-size:14px;line-height: 40px;padding: 0 60px;}

	.tx-qyhm-three-main li{padding: 20px 20px 20px 90px;background: #f8f8f8 url('images/qyhm3-icon.png') 20px center no-repeat;background-size:40px;}
	.tx-qyhm-three-main li h3{font-size: 16px;}
	.tx-qyhm-three-main li i{margin:8px 0;}
	.tx-qyhm-four-main li{width: 50%;padding: 6px;}
	.tx-qyhm-four-main li span{padding: 20px 10px;}
	.tx-qyhm-four-main li span img{width: 40px;}
	.tx-qyhm-four-main li h3{font-size: 16px;}
	.tx-qyhm-four-main li em{font-size: 12px;}


	.tx-other-top{line-height: 50px;}
	.tx-newsl-nav .menu{margin: 10px 0 20px;float: left;width: 100%;}
	.tx-newsl-nav .menu li a{font-size: 16px;line-height: 40px;}
	.tx-newsl-nav .menu li{margin:0 10px;float:left;}

	.tx-newsl-main li{padding: 10px 10px;}

	.tx-newsl-main li .img{width: 40%;}
	.tx-newsl-main li .text{width: 60%;padding-left: 20px;}

	.tx-newsl-main li .text h3{line-height: 30px;height: 30px;margin-top: 0px;font-size: 16px;font-weight: bold;}
	.tx-newsl-main li .text em{height: 30px;margin-bottom: 4px;}
	.tx-newsl-main li .text a.more{display: none;}

	.tx-newsl-main{margin-bottom: 20px;}
	.tx-page{margin-bottom: 30px;}

	.tx-newsc-left-main{padding: 22px;}

	.tx-newsc-left-main .titles h3{font-size: 18px;font-weight: bold;}
	.tx-newsc-left-main .titles em{margin-right: 20px;font-size: 12px;line-height: 25px;}
	.tx-newsc-left-ul{display: none;}

	.tx-other-main-newsc{padding-bottom: 30px;}

	.tx-public-one{margin-top: 10px;}
	.tx-public-one .img{width: 100%;margin-bottom: 12px;}
	.tx-public-one .text{width: 100%;padding-left: 0;}
	.tx-public-one .text h3{font-size: 18px;}
	.tx-public-one .text h4{margin:6px 0;line-height: 38px;padding: 0 16px;}
	.tx-public-one .text h4 b{font-size: 16px;font-weight: bold;}
	.tx-public-one .text p{margin-top: 12px;font-size: 14px;line-height: 30px;}
	.tx-public-one .text select, .tx-public-one .text option{line-height: 30px;height: 30px;}
	.tx-public-one .text a{font-size: 14px;line-height: 38px;padding: 0 30px;margin-top: 15px;}
	.tx-public-three-main p{font-size: 14px;line-height: 32px;}
	.tx-public-three-main{padding-bottom: 0;}
	.tx-public-six-main li{width: 100%;}
}